@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic&subset=latin,cyrillic-ext,cyrillic);
html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ol,ul {
    list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
    content: "";
}
body {
    font-family: 'PT Sans', Arial, sans-serif;
}

.noprint, .noprint1, .divider, .material_buttons, .material_subscribe, .right_image, .social-likes, .companies, .person, .material_tags, .material_vk_comments, .overside
{
    display: none !important;
}
.tab_a2, .tab_a, .help, .tag_material_img, .button, .map_box, .news_main_wrapper, .soc_block, .orfo, .tag_long_info, .news_main_wrapper_all, #remote_company_person, .team_company_persons, .nearest_company_persons, .company_people_last_material
{
    display: none !important;
}
#content_center_td table {
    display: none !important;
}
.tag_material_text {
    margin-bottom: 20px;
}
.material_copyrights {
    margin: 30px 0 30px 0;
}
#footer {
    display: none !important;
}
noindex {
    display: none !important;
}
#header_logo_for_print {
    display: block !important;
    float: right !important;
}